app package
===========

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   app.core
   app.crud
   app.db
   app.library
   app.models
   app.routers
   app.schemas

Submodules
----------

app.forms module
----------------

.. automodule:: app.forms
   :members:
   :undoc-members:
   :show-inheritance:

app.main module
---------------

.. automodule:: app.main
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: app
   :members:
   :undoc-members:
   :show-inheritance:
